# Uses of Class php.java.bridge.Response

## Uses in package php.java.bridge

### Fields of type php.java.bridge.Response

Response | Request.response The current response handle or null.

### Methods with parameter type php.java.bridge.Response

void | JavaBridge.CreateObject(String name, boolean createInstance, args[] , Response response) Create an new instance of a given class
void | JavaBridge.GetSetProp(Object object, String prop, args[] , Response response) Get or Set a property
void | JavaBridge.Invoke(Object object, String method, args[] , Response response) Invoke a method on a given object